@import "../../../styles/variables.css";

.box-options {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 340px;
  padding: 24px;
}

.ant-list .ant-list-item {
  padding: 12px 16px;
  border-radius: 8px;
  &:hover {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }

  .selected {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }
}
